﻿@charset "UTF-8";

body{
	font-family:  arial, "times new roman", sans-serif;
	/*background-color: #8DCFF4;*/
}

#wrap{
/*width: 80%;*/
margin: auto;
border-style: double;
border-width: 3px;
}

#header{
width: 100%;
margin: auto;
text-align:center;

}

#picboxleft{
float: left;
width: 78%;
padding: 0px 0px 0px 20px;
text-align:center;
/*border: 1px solid black;*/
}

#picboxleft2{
float: left;
width: 50%;
padding: 0px 0px 0px 20px;
/*border: 1px solid black;*/
}


#picboxright{
float: right;
width: 25%;
padding: 10px 10px 0px 0px;
/*border: 1px solid black;*/
}

#insured{
float: right;
width: 25%;
padding: 10px 10px 0px 0px;
z-index:2;
border: 1px solid black;
}


#main{
width:100%;
margin: auto;
clear: both;
font-weight:bold;
}

#main2{
width:100%;
margin: auto;
clear: both;
text-align:right;
font-size:x-small;
font-weight:bold;
}

#left{
width:95%;
margin:auto;
padding: 1%;
/*border: 1px solid black;*/
}

#right{
width:75%;
padding: 1%;
float: right;
}

#footer{
width: 100%;
margin: auto;
clear: both;
border-top-style: double;
border-top-width: 3px;
}

.close{
text-align: center;
}

.bold{
font-weight: bold;
}

.boldyellow{
font-weight: bold;
font-size: 2em;
font-style: oblique;
color: red;
text-align:center;
text-decoration:none;

}

.fontgold{
font-style: oblique;
color: rgb(255, 231, 134);
}

.formhead{
text-align: center;
padding-left: 15%;
font-weight: bold;
text-decoration: ;
}

#normal{
font: 16pt "times new roman";
text-align: center;
margin: auto;
width: 750px;
background-color: yellow;
padding: 10px 10px 10px 10px;
}

.pretext{
font-family: arial;
font-size: 8pt;
font-variant: small-caps;
font-weight: bold;
}

/*floating box*/
#TopLeft{ 
position : fixed; 
top : 10px; 
left : 10px; 
width : auto; 
height : auto; 
background-color : #ffffff; /*white*/
border-color : #0000ff; /*blue*/
font-family : Arial; 
color : #0000ff; /*blue*/
font-style : oblique; 
font-size : 12pt; 
font-weight : 900; 
text-align : center; 
padding : 5px; 
}

/*floating box*/
#TopRight{ 
position : fixed; 
top : 10px; 
right : 10px; 
width : auto; 
height : auto; 
background-color : #ffffff; /*white*/
border-bottom : none; 
font-family : Arial; 
color : #0000ff; /*blue*/
font-style : oblique; 
font-size : 12pt; 
font-weight : 900; 
text-align : center; 
padding : 5px; 
}

/*floating box*/
#BottomRight{ 
position : fixed; 
bottom : 10px; 
right : 10px; 
width : auto; 
height : auto; 
background-color : #ffffff; /*white*/
border-bottom : none; 
font-family : Arial; 
color : #0000ff; /*blue*/
font-style : oblique; 
font-size : 12pt; 
font-weight : 900; 
text-align : center; 
padding : 5px; 
}

/*floating box*/
#BottomLeft{ 
position : fixed; 
bottom : 10px; 
left : 10px; 
width : auto; 
height : auto; 
background-color : #ffffff; /*white*/
border-bottom : none; 
font-family : Arial; 
color : #0000ff; /*blue*/
font-style : oblique; 
font-size : 12pt; 
font-weight : 900; 
text-align : center; 
padding : 5px; 
}
